<?php 
/**
 * Layout Pannel
 */

function frannamag_layout_panel_customizer( $wp_customize ) {

    $wp_customize->add_panel( 'frannamag_layout_panel', array(
        'title'				=>	esc_html__( 'Layout', 'frannamag' ),
        'description'		=>	'<p>'.esc_html__( 'Customize Layout', 'frannamag' ).'</p>',
        'priority'			=>	35
    ) );

}


